org.eclipse.microprofile.rest.client.tck.interfaces

## Interface MultipleHTTPMethodAnnotations

    @Path(value="/")
    public interface MultipleHTTPMethodAnnotations

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `ambiguousClientMethod()`

### Method Detail

#### ambiguousClientMethod

    @DELETE
     @POST
    javax.ws.rs.core.Response ambiguousClientMethod()